/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body {
    background-attachment: fixed;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/Grandfather-Kuranda.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*
    body {  
       background-image:url(../images/amelia.jpg);  
       background-size: cover;      
       background-attachment: fixed;
	   background-position: center center;
    }*/


#white{	
	background-color:#fff;
	}

/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


